/* Tabs to  Accordion */
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #333;
	width: 100%;
}

ul.tabs li {
	float: left;
	margin: 0;
	cursor: pointer;
	padding: 0px 21px;
	height: 31px;
	line-height: 31px;
	border-top: 1px solid #333;
	border-left: 1px solid #333;
	border-bottom: 1px solid #333;
	background-color: #666;
	color: #ccc;
	overflow: hidden;
	position: relative;
}

.tab_last { border-right: 1px solid #333; }

ul.tabs li:hover {
	background-color: #ccc;
	color: #333;
}

ul.tabs li.active {
	background-color: #fff;
	color: #333;
	border-bottom: 1px solid #fff;
	display: block;
}



.tab_container {
	border: 1px solid #333;
	border-top: none;
	clear: both;
	float: left;
	width: 100%;
	background: #fff;
	overflow: auto;
}

.tab_content {
	padding: 20px;
	display: none;
}

.tab_drawer_heading { display: none; }

@media screen and (max-width: 480px) {
	.tabs {
		display: none;
	}
	.tab_drawer_heading {
		background-color: #ccc;
		color: #fff;
		border-top: 1px solid #333;
		margin: 0;
		padding: 5px 20px;
		display: block;
		cursor: pointer;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
	.d_active {
		background-color: #666;
		color: #fff;
	}
}

@media screen and (max-width: 766px) {
/*
    .navbar-promo-black {
    background-color: #212121;
    border: none;
    }

    .navbar-collapse{
        border-top: none;
        box-shadow:none;
    }



    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
        min-height: 700px;
    }
    .navbar-header{
        height:50px
    }

    .no-transition {
  -webkit-transition: height 0.01s;
  -moz-transition: height 0.01s;
  -ms-transition: height 0.01s;
  -o-transition: height 0.01s;
  transition: height 0.01s;
}

    .nav > li > a:active, .nav > li > a:focus, .nav > li > a:hover {
        color: #e53935;
        text-decoration: none;
    }

*/
    #ChangeToggle {
        display: block;
    }

    .navbar-brand > img, .navbar-transparent .navbar-brand > img {
        width: 85px;
        top: 8px;
    }

    .navbar-transparent .navbar-right {
        margin-top: 10px;
    }

    .navbar-transparent .nav > li > a, .navbar-transparent .nav > li > a:active {
        font-size: 14px;
        font-weight: normal;
    }

    .nav > li > a{
        font-weight: normal;
    }

    .dropdown-menu > li > a{
        color: #fff;
    }

    .dropdown-menu > li > a:active, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{
        padding:  2px 10px;
        background:#212121;
        color: #e53935;
    }

    .navbar-promo-white .menu span, .navbar-promo-white .menu span::before, .navbar-promo-white .menu span::after{
        background-color: #333 !important;
    }

    .navbar-promo-white .menuBarLine:hover span {
        background-color: rgba(0,0,0,0.0);
        -webkit-transition-delay: 0.2s;
        transition-delay: 0.2s;
    }

    .navbar-promo-black .menu span, .navbar-promo-black .menu span::before, .navbar-promo-black .menu span::after{
        background-color: #fff !important;
    }

    .navbar-promo-black .menuBarLine:hover , .navbar-promo-black .menuBarClose span {
        background-color: rgba(0,0,0,0.0) !important;
        -webkit-transition-delay: 0.2s !important;
        transition-delay: 0.2s !important;
    }

    .navbar-promo-white .nav > li > a {
        color: #fff;
    }

    .navbar-promo-red .dropdown-menu > li > a:active, .navbar-promo-red .dropdown-menu > li > a:focus, .navbar-promo-red .dropdown-menu > li > a:hover{
        color: #e53935;
    }

    .navbar-promo-black .navbar-brand .logo-red{
        display: none !important;
    }

    .navbar-promo-black .navbar-brand .logo-white{
        display: block !important;
    }

    .menu {
        margin: 20px 0 0 0;
    }

    .navbar-promo-black {
        background-color: #212121;
        border: none;
    }

    .navbar-collapse {
        border-top: none;
        box-shadow: none;
    }

    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
        min-height: 2000px;
    }

    .no-transition {
        -webkit-transition: height 0.01s;
        -moz-transition: height 0.01s;
        -ms-transition: height 0.01s;
        -o-transition: height 0.01s;
        transition: height 0.01s;
    }

    .nav > li > a:active, .nav > li > a:focus, .nav > li > a:hover {
        color: #e53935;
        text-decoration: none;
    }

    .footerSocialBtn .pull-right {
        float: none !important;
    }

    .footerSocialBtn {
        text-align: center;
        margin-top: 10px;
    }

    .copyText {
        text-align: center;
    }

    #myCarousel2 h2{
        font-size:26px;
    }

    #myCarousel2 .lead{
        font-size: 14px;
    }

    #myCarousel2 .carousel-caption {
        width:  520px;
    }
    #myCarousel2 .btn-red{
        padding: 8px 12px;
        font-size: 12px;
    }

    /*Timer*/
    .countTime span {
    width: 80px;
    font-size: 42px;
    }
    .countDesc span {
        width: 80px;
        padding-bottom: 4px;
        position: relative;
        top: -8px;
    }

}